
/* Scale */
"88.title" = "Ölçek";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* baseline */
"158.title" = "taban hattı";

/* ½ x-height */
"159.title" = "½ x-yüksekliği";

/* x-height */
"160.title" = "x-yüksekliği";

/* ½ cap height */
"161.title" = "½ büyük harf yüksekliği";

/* cap height */
"162.title" = "büyük harf yüksekliği";

/* Origin */
"164.title" = "Orijin";

/* Translate */
"166.title" = "Çevir";

/* Slant */
"220.title" = "Eğik";

/* Cursivy */
"221.title" = "El yazısına dönüştür";
